Loading...
Searching...
No Matches
Unit.hpp File Reference

A component where all quantities are fixed at 1.0. More...

`#include "Component.hpp"`
`#include <string_view>`

Go to the source code of this file.

## Classes

class | Opm::Unit< Scalar >
| A component where all quantities are fixed at 1.0. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

A component where all quantities are fixed at 1.0.

This component is meant as a debugging tool. Do not use it in real-life applications!

Template Parameters

  Scalar | The type used for scalar values